=head2 Mon Feb 23 13:07:30 2009: C<Module> L<Video::DVDRip|Video::DVDRip>

=over 4

=item *

C<installed into: /usr/lib/perl5/site_perl/5.8.8>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.98.10>

=item *

C<EXE_FILES: bin/dvdrip bin/dvdrip-master bin/dvdrip-exec bin/dvdrip-multitee bin/dvdrip-replex bin/dvdrip-subpng bin/dvdrip-splitpipe bin/dvdrip-progress bin/dvdrip-splash bin/dvdrip-thumb>

=back

